Subject: [os2genau_digest] No. 1808
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 13 Apr 2009 00:00:31 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 12 April 2009
 Number  1808
**************************************************

Subjects for today
 
1  Re:  Installing Uniaud : Peter Moylan <peter at pmoylan dot org>
2  Re:  Adaptec SCSI Card to swap : Peter L Allen" <allenpl at tastelfibre dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 12 Apr 2009 14:15:58 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Installing Uniaud

Paul Smedley wrote:
> Hi Peter,
>
> Peter Moylan wrote:
>> What's the recommended way to install Uniaud? (I had version 1.9.6, 
>> which - unlike earlier Uniaud versions - recognised my Intel ICH5 
>> on-board audio. That seemed like a step forward, but still I had no 
>> sound. Now I want to install 1.9.12, but I've forgotten the 
>> procedure. There used to be a README about this, but I can't find it 
>> any more.)
>
> There isn't (currently) an installer for 1.9.12.  The easiest course 
> of action is to download 
> ftp://ftp dot netlabs dot org/pub/uniaud/uniaud114RC7.ZIP and install it using 
> minstall - then to replace the copies of uniaud16.sys and uniaud32.sys 
> in x:\mmos2 with the ones in the 1.9.12 zip
Thanks. It took several reboots to do this, and also the install.cmd in 
that package won't work with eCS - MINSTALL.EXE has been replaced by 
something that does seem to do the installation, but that then tries to 
proceed with the next phase of eCS installation. That kept leaving me in 
a state where I couldn't copy the new uniaud16.sys and uniaud32.sys to 
\MMOS2; each attempt crashed the WPS, until I finally deleted the old 
versions from a command prompt. It might be a good idea to include a 
copy of the old MINSTALL.EXE in that zip file.

Version 1.9.12 still doesn't work with my audio hardware (Intel ICH5 
with Analogue Devices AD1981B - I think that second name is the mixer 
hardware, but the only way to check is to watch the boot messages). I'll 
try to remember to enter that into the results at Netlabs.

I assume that it's normal that the boot message from Uniaud identifies 
it as version 1.1.4. In the hardware manager it shows up as UNIAUD32.SYS 
version 1.1, 23/3/2009, so the SYS file is definitely the new one.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 12 Apr 2009 21:36:54 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Adaptec SCSI Card to swap

On Sat, 11 Apr 2009 23:33:10 +1000 (AEST), John Angelico wrote:

>Hi all.
>
>I have a possible deal for you (but no steak knives this year - apparently
>there is a global financial crisis somewhere<g>).
>
>My machine has a HP3C SCSI scanner which works well connected to my
>Symbios 8XX controller card.
>
>However, the card causes me a regular bit of irritation on boot - if I
>don't "fiddle" with the SCSI configuration utility for the card, the boot
>is flaky, and often fails. It could be a timing issue, but I don't have the
>patience to kill the bug.
>
>A long time ago I acquired a bargain Adaptec 29160LP SCSI card, but have
>been unable to find a way of connecting the scanner to the external
>connector of the card.
>
>Succeeded this past week, and tried to install the card today. Driver for
>the card is not an issue - using the eCS supplied AIC78U2.ADD. 
>
>But no go at the hardware level - it's a combo 64/32bit PCI long card,
>requiring
>a Bus Mastering slot on the mobo, and I don't have any 64-bit long slots.
>So short slots with proper clearance only, and 32-bit operation. Oh, well.
>
>However when I mounted the card, regardless of which slot I used, the boot
>process would either fail POST or totally miss the card, so no Ctrl-A to
>configure it. Along with that, I lost access to my NIC, so no network
>either.
>
><Sigh> a good looking card, but not a go-er here.
>
>Therefore, I am willing to offer a swap - one 29160LP card with all
>accompaniments (CD, instruction leaflets etc) in its box, in exchange for a
>2940U2W which I *know* is a 32-bit card that can fit on my mobo, and which
>uses the same driver (as I am greedy for doubling the throughput from
>40Mbit to 80Mbit if possible). 
>
>Swap will be easiest in Melbourne via the OS/2 SIG meeting, but can be
>arranged by post.
>
>Altenatively, anyone who knows how to 
>a) fix my Symbios problem
>or
>b) make the 29160LP work
>is welcome to offer advice and assistance.
> 
>TIA and best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
>
>

John,

AICU160.ADD would be the driver ???
No direct experience with the LP card but have been using 29160 cards for HD and 
scanners for some years - run fine in 32 bit slots. No advantage over the 2940U2W in 
this application but at the time were easier and cheaper to get.

My experience is that this stuff is pretty reliable in use over several machines - all mine 
is "preowned".

At the risk of the bleeding obvious - is the card REALLY seated - been there done that - 
difference can be quite subtle.
Seems strange that a new card would break the boot process - BTW can't see 
advantage of increasing through put as the scanner is narrow SCSI is it not?
Summarising - if the card is servicable and the MB is not wierd, could be expected to 
work with high confidence - something like plugging in a ATA HD for instance,

					Regards,
							allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===